tabs:
  fields:
    enable_cache:
      label: 'germanairlinesva.graphql::lang.settings.enable_cache.label'
      span: left
      default: false
      type: checkbox
      comment: 'germanairlinesva.graphql::lang.settings.enable_cache.comment'
      tab: 'germanairlinesva.graphql::lang.settings.engine'
    batched_queries:
      label: 'germanairlinesva.graphql::lang.settings.batched_queries.label'
      span: right
      default: true
      type: checkbox
      comment: 'germanairlinesva.graphql::lang.settings.batched_queries.comment'
      tab: 'germanairlinesva.graphql::lang.settings.engine'
